<Application>
  <MainWindow>
    <Title>Glamma  Version 00V22 | IFNano</Title>
    <WindowState>Normal</WindowState>
    <Left>1980</Left>
    <Top>21</Top>
    <Width>966</Width>
    <Height>967</Height>
    <SaveAutomaticAtProgramEnd>False</SaveAutomaticAtProgramEnd>
    <ApplicationCount>1</ApplicationCount>
    <ApplicationProductKey0>0-0-0-0</ApplicationProductKey0>
    <DeviceCount>1</DeviceCount>
    <DeviceSerialNumber0>0</DeviceSerialNumber0>
    <DeviceProductKey0>
    </DeviceProductKey0>
  </MainWindow>
  <Notifier>
    <Height>281</Height>
    <HeaderStyle>DateTimeMillis</HeaderStyle>
    <EnableProtocol>True</EnableProtocol>
    <ShrinkLevel>0</ShrinkLevel>
    <ColumnTabulator>0</ColumnTabulator>
    <LogbookPath>C:\Users\Public\Documents\LLG\Glamma00V22</LogbookPath>
    <LogbookFile>Logbook.txt</LogbookFile>
    <ApplicationName>Glamma</ApplicationName>
    <VersionValue>00V22</VersionValue>
    <CompanyNameTop>IFNano</CompanyNameTop>
    <CompanyNameSub>Goettingen e.V.</CompanyNameSub>
    <UserName>OM</UserName>
    <SaveOnApplicationEnd>True</SaveOnApplicationEnd>
    <SaveOnLineCount>500</SaveOnLineCount>
    <InsertLinenumbers>True</InsertLinenumbers>
    <ClearAfterSave>True</ClearAfterSave>
    <DirectoryFileLimit>10</DirectoryFileLimit>
  </Notifier>
  <UCSerialNumber>
    <ProductKeySelected>0</ProductKeySelected>
  </UCSerialNumber>
  <Debug>True</Debug>
  <ShowPage>2</ShowPage>
  <AutoInterval>1000</AutoInterval>
  <AutoStart>True</AutoStart>
  <ComPort>COM12</ComPort>
  <ProcessCount>10</ProcessCount>
  <ProcessPeriodms>100</ProcessPeriodms>
  <PositionXActual>2000</PositionXActual>
  <PositionXMinimum>1800</PositionXMinimum>
  <PositionXMaximum>2200</PositionXMaximum>
  <PositionXDelta>100</PositionXDelta>
  <PositionYActual>2000</PositionYActual>
  <PositionYMinimum>1800</PositionYMinimum>
  <PositionYMaximum>2200</PositionYMaximum>
  <PositionYDelta>100</PositionYDelta>
  <DelayMotionms>10</DelayMotionms>
  <PulseWidthus>500000</PulseWidthus>
  <UCImageProcessing>
    <DefaultFileMask>Bitmap2048x512_{0:000}.bmp</DefaultFileMask>
    <ConvertGreyScale>True</ConvertGreyScale>
    <ShowCutFrame>True</ShowCutFrame>
    <ShowFileIndex>False</ShowFileIndex>
    <GammaLinear>True</GammaLinear>
    <GammaInverse>False</GammaInverse>
    <GammaHistogram>False</GammaHistogram>
    <TranslateX>0</TranslateX>
    <TranslateY>0</TranslateY>
    <RotateAngle>0</RotateAngle>
    <ScaleX>1</ScaleX>
    <ScaleY>1</ScaleY>
    <SelectFileDirectory>V:\git\Development_GLAMMA\Glamma\_exe\result\</SelectFileDirectory>
    <DefaultFileMask>Bitmap2048x512_{0:000}.bmp</DefaultFileMask>
    <FileIndexStart>0</FileIndexStart>
    <FileIndexEnd>255</FileIndexEnd>
    <FileIndexStep>50</FileIndexStep>
  </UCImageProcessing>
</Application>